.flyer-banner{
	width: 100%;
	position: relative;
}
.banner-img-container{
	max-height: 600px;
    overflow: hidden;
}
.flyer-banner .banner-img-container .banner-img{
	max-width: 100%;
}
.banner-yellow-round{
	width: 250px;
    height: 250px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    bottom: -60px;
    right: -20px;
    position: absolute;
    border: 5px solid #FFF;
    background-color: #f6cc4d;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
}
.banner-yellow-round h4{
	text-transform: uppercase;
    font-weight: 800;
    color: #000;
    line-height: 25px;
}
.flyer-content{
	padding: 15px 0;
	text-align: center;
}
.text-red{
	color: #e80000!important;
}
.text-center{
	text-align: center!important;
} 
.w-100{
	width: 100%!important;
}
.flyer-content p{
	font-weight: 700;
    font-size: 25px;
    padding: 0;
}
.flyer-content h3{
	line-height: 45px;
    padding-bottom: 10px;
}
.flyer-content h2{
	line-height: 45px;
    padding-bottom: 20px;
    font-size: 40px;
    font-weight: 800;
    color: #e80000;
}
.flyer-content .flyer-list{
	 display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            padding: 0;
}
.flyer-content .flyer-list li{
	width: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 25px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    float: left;
    background: none;
    padding: 10px 0 10px 0;
}
.flyer-content .flyer-list li img{
	width: 25px;
    margin-right: 25px;
}
.grid-section{
    display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.grid-section .card{
	width: 40%;
    float: left;
    padding: 0 55px;
}
.grid-section .card .card-heading{
	text-align: left;
    display: block;
    padding: 5px 15px;
    margin-bottom: 10px;
    font-weight: 300;
    background-color: #3d51af;
}
.grid-section .card .card-heading p{
	display: none;
}
.grid-section .card .card-heading h4{
	color: #FFF;
    line-height: 25px;
    font-weight: 600;
    text-transform: capitalize;
}
.grid-section .card .card-content{
	text-align: left;
}
.grid-section .card .card-content ul{
	margin-left: 30px;
    padding-bottom: 20px;
    color: #000;
    text-align: left;
    list-style: disc;
    list-style-type: none;
    padding-bottom: 5px
}
.grid-section .card .card-content ul li{
	background: none;
    font-weight: 300;
    font-size: 16px;
    list-style: disc;
    padding: 0;
}
.grid-section .card .card-content p{
	font-weight: 400;
    font-size: 16px;
    margin: 0!important;
}
.about-section{
	background-color: #3d51af;
	text-align: left;
	display: table;
	margin: 25px 0;
}
.about-section img{
	max-width: 150px;
    float: left;
    margin-right: 15px;
}
.about-section h5{
	font-size: 25px;
    color: #FFF;
    padding: 15px 0;
}
.about-section p{
	color: #FFF;
    font-size: 14px;
    font-weight: 300;
    margin: 0!important;
    line-height: 25px!important;
}
.registration{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.registration li{
	background: none!important;
    padding: 10px 0 10px 0!important;
    color: #3d51af!important;
    float: left;
    font-weight: 600!important;
    font-size: 25px!important;
}
.registration li:first-child{
	padding-right: 25px!important;
}
.registration li b span{
	color: #e80000;
    font-size: 30px;
    text-transform: uppercase;
}
.register-info{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    padding-top: 65px;
    overflow: hidden;
    text-align: left;
}
.register-left{
	width: 75%;
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 50px;
}
.register-left h1{
	font-size: 95px;
    line-height: 110px;
}
.register-left p.course-bold-text{
	font-size: 40px;
    font-weight: 800;
    letter-spacing: 3px;
}
.register-left .register-left-content{

}
.register-left .register-left-content p{
	font-weight: 300;
    font-size: 22px;
    letter-spacing: 1px;
}
.register-left .register-left-content img{
	max-width: 100%;
	padding-bottom: 25px;
}
.register-right{
	width: 25%;
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.register-right-content{
	background-color: #3d51af;
    color: #FFF;
    padding: 100px 25px;
    height: 100%;
}
.register-right-content h6{
	font-size: 35px;
    color: #ffffff;
    line-height: 45px;
    font-weight: 600;
    padding-bottom: 15px;
}
.register-right-content h6 span{
	padding-top: 35px;
    display: inline-block;
    width: 100%;
}
.register-left-content h6{
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
	color: #3d51af;
}
.register-left-content ul.register-list{

}
.register-left-content ul.register-list li{
	background: none;
	font-weight: 300;
	padding: 10px 0 10px 0;
}